/* Begin structure/mainPage.html */
								
#page{
	background:#ffffff;
	margin:0 auto;
	width:100%;
}

/*CSSEditor|structure,global|Zone de bannière*/
#header{}
  #headerinner{}
  .headinner{
    width:940px;
    padding:0 10px;
    position:relative;
    margin:0 auto;
  }
  #headboxes{
    background:url(/images/2014/bg-headboxes.jpg) no-repeat center top #0F2F55;
    height:272px;
  }


/*CSSEditor|structure,global|Zone intérieure*/
#wrapper{
  margin:0;
}
#wrapperinner{
  width:940px;
  margin:0 auto;
  padding:0 10px;
}
#conteneur{float:left;}
.home #conteneur{float:none;}

#contents{padding:0 240px 20px 0;}
.home #contents{padding:28px 0 20px 0;}
.conferences #contents{padding:37px 326px 360px 10px;} 

/*CSSEditor|structure,global|Zone de contenu*/
/*#contents #main{
   min-height:400px;
}
.home #contents #main{min-height:inherit;}*/

#contents #main{width:700px;min-height:230px;}
.home #contents #main{width:auto;}

/*CSSEditor|structure,global|Colonne de gauche*/
#leftbar {
	float:left;
	margin:0 0 0 -960px;
	width:200px;
}

/*CSSEditor|structure,global|Colonne de droite*/
#rightbar{
	float:left;
	margin:39px 0 60px -230px;
	width:230px;
}

/*CSSEditor|structure,global|Zone de pied de page*/
#footer{
  margin:0;
}
#footerinner{
	width:940px;
	padding:0 10px;
	margin:0 auto;
	position:relative;
}

/* End structure/mainPage.html */


/* Begin structure/error.html */
								
#error_page{
}

/* End structure/error.html */
